Subject: [PATCH gnome-team] gnu: glibmm-2.64: Rename and update to 2.66.6.

From: Vivien Kraus <[email-masked]>
Date: Wed, 21 Feb 2024 23:09:57 +0100

Hello John!

This update looks good to me, save for eiciel.  This package has had a
new release, 0.10.0, that claims to support gtk4.  Could you update it
also?  This would make the old glibmm-2.66 useless.

The other packages that you directly touch build fine on my machine.

Best regards,

Vivien